{
  "parent": "block/cube_all",
  "textures": {
    "all": "custom_ore_gen:block/shard_diamond_deepslate_ore",
    "particle": "custom_ore_gen:block/shard_diamond_deepslate_ore"
  },
  "render_type": "solid"
}